/*===========================================
=            Generic HERO styles            =
============================================*/

.o-hero {
  position: relative;
  text-align: center;
  padding: 3rem var(--screen-padding);
  background-position: center;
  background-size: cover;
  /*min-height: 264px;*/
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}
.o-hero__bgContainer {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
}
.o-hero__bgContainer > picture {
  display: block;
}
.o-hero__bgContainer > img,
.o-hero__bgContainer > picture,
.o-hero__bgContainer > picture img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.page-template-template-404 .o-hero {
  padding: 3rem var(--screen-padding);
}
.o-hero.-home {
  padding-bottom: calc(116px + var(--screen-padding));
}
.o-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--color-primary-dark);
  opacity: 0.32;
}
.o-hero__contents {
  z-index: 1;
}
.o-hero__motto {
  color: var(--color-grayscale-lighter);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font-family: "Source Serif Pro", serif;
  font-style: italic;
  font-size: 1.5rem;
  line-height: 1.45;
  margin-top: 0;
  margin-bottom: 0.5em;
}
.o-hero__mainText {
  color: var(--color-primary-grey);
  font-family: "Source Serif Pro", serif;
  font-weight: bold;
  font-size: var(--font-xl);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  margin-bottom: 0.5em;
}
.o-hero__mainText p {
  margin: 0;
}
.o-hero__mainText h1 {
  color: inherit;
  font-size: inherit;
  font-weight: bold;
  margin: 0;
}
.o-hero__mainText span {
  color: var(--color-action);
}
.o-hero__details {
  color: var(--color-primary-grey);
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  font-size: var(--font-l);
  line-height: 1.45;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  margin-bottom: 0.4em;
}

@media only screen and (min-width: 920px) {
  .o-hero {
    padding-top: 50px;
    padding-bottom: 50px;
    /*min-height: 380px;*/
  }
  .page-template-template-404 .o-hero {
    padding-top: 120px;
    padding-bottom: 100px;
  }
  .o-hero.-home {
    padding-bottom: calc(40px + var(--screen-padding));
  }
  .o-hero__motto {
    margin-bottom: 0.5em;
  }
  .o-hero__mainText {
    font-size: 2rem;
    margin-bottom: 0.5em;
  }
  .o-hero__details {
    font-size: var(--font-xl);
    line-height: 1.3;
  }
}
@media only screen and (min-width: 1220px) {
  .o-hero__motto {
    font-size: 1.75rem;
  }
  .o-hero__mainText {
    font-size: 2.75rem;
  }
}
